.news {
  margin-top: 15px;
}
.news .small-block-grid-3 li {
  padding-bottom: 0;
}
.news .small-3 a {
  color: #a60000;
}
.news .small-3 a:hover {
  text-decoration: underline;
}

.slick {
  position: absolute;
  top: 0;
  left: 50%;
  width: 46%;
  height: 100%;
}

.slick * {
  outline: 0;
}

.slick-list, .slick-track, .slick-slide {
  height: 100%;
}
.slick button {
  height: auto;
}

.slick-prev:before,
.slick-next:before {
  color: #666;
}
.slick-slide {
  background: rgb(221, 221, 221);
  font-size: 16px;
  padding: 15px;
}
.slick-slide a {
  color: #000;
}
.slick-slide a:hover {
  text-decoration: underline;
}
.slick-list {
  padding: 15px 0;
}

.slick-slide .announce {
  /*height: 80%;*/
  overflow: hidden;
  /*text-overflow: clip;*/
  position: relative;
  line-height: 1.5em;
  height: 15em;

}

.slick-slide .announce:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.5em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(221, 221, 221, 1) 50%);
}
